spring:
  profiles:
    active: jsonFormatter
tmc:
  auth:
    tokenUrl: "https://accounts.autonomic.ai/v1/auth/oidc/token" # SHOULD BE STORED IN YOUR ENVIRONMENT
    clientId: "7b939688-de8e-4bb2-9e12-e697f6d9052e" # SHOULD BE STORED IN YOUR ENVIRONMENT
    clientSecret: "6f52eb8d-2da7-46c1-894c-4933bdb45a21" # SHOULD BE STORED IN YOUR ENVIRONMENT
  feed-consumer:
    streamUrl: "https://api.autonomic.ai"  # SHOULD BE STORED IN YOUR ENVIRONMENT
    flow: "aui:flow:feed/206fdae1-9944-45ab-801e-6c12b85f14f7" # SHOULD BE STORED IN YOUR ENVIRONMENT
    hoursOfHistory: 12
    enableBatchTelemetry : true
logging:
  level:
    com.autonomic.ext: INFO

management:
  endpoints:
    web:
      exposure:
        include: "prometheus,health,info,metric"
        exclude: "env,beans"
